Arguments$getDoubles {R.utils} | R Documentation

## Coerces to a double vector and validates

### Description

Coerces to a double vector and validates.

### Usage

    ## Static method (use this):
    ## Arguments$getDoubles(..., disallow=c("NA", "NaN"))

    ## Don't use the below:
    ## S3 method for class 'Arguments'
    getDoubles(static, ..., disallow=c("NA", "NaN"))

### Arguments

`...` | Arguments passed to @method "getNumeric".
`disallow` | Disallowed values. See @method "getNumerics" for details.

### Value

Returns a `double` `vector`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Arguments`.

[Package R.utils version 2.6.0 Index]